Problème avec ELS-FiveM

Bonjour, bonsoir

J’ai un problème avec ELS-FiveM Quand je lance mon serveur local, els-fivem ne veut pas se lancer et voici l’erreur :

« Creating script environments for els-fivem Error parsing script @els-fivem/server/server.lua in resource els-fivem: @els-fivem/server/server.lua:8: ‹ then › expected near ‹ ? › Failed to load script server/server.lua. Started resource els-fivem »

J’ai pourtant installé la dernière version de ELS-FiveM. Je ne comprend pas quelqu’un pourrait m’aider ?